<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">



    <TextView
        style="@style/second_title"
        android:id="@+id/title"
        android:padding="@dimen/default_padding"
        android:text="@string/bordin2_title"
        />

    <ImageView
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_below="@id/title"
        android:src="@drawable/img_boarding2" />

</RelativeLayout>